Subject: FW: Segments
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 14 Sep 2001 09:50:36 -0700 (PDT)

Please set up a meeting.

 -----Original Message-----
From: 	Deville, Mike  
Sent:	Friday, September 14, 2001 11:23 AM
To:	Dyson, Fernley; Deffner, Joseph; Brown, Bill W.; Lindholm, Tod A.; Hayslett, Rod; Lipshutz, Cheryl; Despain, Tim
Subject:	Segments

As you know we are looking into new segments for Enron's reporting. Part of this exercise will be to look at adding to our disclosure in order to satisfy the 
investment community and help them better understand Enron's business. One of the possible items of disclosure is net income on a segment basis. This 
would involve the allocation of debt and therefore interest to the segments similar to what we do for ROE and capital charge calculations. Because this 
could be reported we are taking a harder look at these allocations as we will need to be able to defend externally. 

Although we will not be segmenting based on business units I would like to look at capital structures at the business unit level. This of course will be aggregated 
up to the appropriate segment as they are determined. I am currently focusing on an estimated 12/31/2001 balance sheet for allocation purposes. This is our best 
guess at what would report at year end. We are using the 7/31/2001 actual balance sheet as a starting point and rolling based on the 2nd current estimate turned in
by the business units and adding in any estimated transactions to occur  between now and year end.

I would like to set up meetings with each business unit to discuss their theoretical capital structure and get your ideas sometime EARLY the week of Sept 17.
We will try to make a first pass based on each business units ability to service debt and reasonable credit ratios based on comparables. Please take time 
to think about this and give me a call to arrange a time to meet. Thanks.

mike d